@extends('index')

@section('content')
<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h1 class="h2">Inventário</h1>

  </div>
  {{-- <div>
    <form action="" method="GET">
        <input type="text" name="pesquisar" placeholder="Digite o nome">
        <button class="btn btn-primary  btn-sm">Pesquisar</button>
        <a type="button" href="{{route('inventarios.create')}}" class="btn btn-success float-end">
            Criar Novo Fluxo
        </a>
    </form>
  </div> --}}

  <div class="table-responsive mt-4">
    @if ($inventarios->isEmpty())
        <p>Não existe dados</p>
    @else
        

    <table class="table table-striped table-sm">
      <thead>
        <tr>
     
          <th scope="col">Nome</th>
          <th scope="col">Valor</th>
          <th scope="col">Ano</th>
          <th scope="col">Lançamentos</th>

   
          <th scope="col">Ações</th>
      
        </tr>
      </thead>
      <tbody>
        @foreach ($inventarios as $inventario)
            
    
        <tr>
          <td>{{--$inventario->nome}--}</td>
          <td>{{--$inventario->valor--}}</td>
          <td>{{--$inventario->ano->nome--}}</td>
        
          <td>   <a  href="{{-- route('inventarios.index', $inventario->id)--}}" class="btn btn-dark btn-sm">
  Visualizar
         </a></td>
        
        
          <td>
            <a href="{{-- route('inventarios.edit', $fluxo->id) --}}" class="btn btn-light btn-sm">Editar</a>
          
            <meta name='csrf-token' content=" {{ csrf_token() }}" />
            <a onclick="deleteRegistroPaginacao( '{{-- route('inventarios.delete') --}} ', {{-- $fluxo->id --}}  )"
                class="btn btn-danger btn-sm">
                Excluir
            </a>
          </td>
        </tr>

        @endforeach
      </tbody>
    </table> 
    @endif
  </div>
    
@endsection